RubyGems Navigation menu

linkedin-saimonmoore 0.1.8

Ruby wrapper for the LinkedIn API

Versions:

  1. 0.1.8 - February 4, 2010 (44 KB)

Authors:

  • Wynn Netherland, Saimon Moore

Owners:

982c3f128bb78678033c0bf8c0e226bc

Total downloads 1,579

For this version 1,579

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'linkedin-saimonmoore', '~> 0.1.8' = Copy to clipboard Copied!

install:
gem install linkedin-saimonmoore = Copy to clipboard Copied!

Links: